# Generated by Django 3.1.2 on 2020-11-15 17:03

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Donatur',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_donatur', models.CharField(max_length=100)),
                ('nominal_donatur', models.IntegerField()),
                ('pesan_donatur', models.CharField(max_length=100)),
            ],
        ),
    ]
